@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');

@font-face {
	font-family: "Gliker";
	src: url('/resources/fonts/Gliker-SemiBoldSemiCondensed.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}

* {
	box-sizing: border-box;
	font-size: 62.5%;
}

html, body {
	padding: 0;
	margin: 0;
	width: 100%;
}

html {
	background-color: var(--white);
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	color: var(--purple);
	font-family: "Gliker", sans-serif;
	font-weight: 600;
}

p, a, span {
	margin: 0;
	color: var(--purple);
	font-family: "Google Sans Flex", sans-serif;
	font-weight: 400;
}

a, a:visited {
	cursor: pointer;
	text-decoration: none;
}

